# DESCRIPTION DU JEU DE DONNÉES

*VERSION FRANÇAISE [ENGLISH VERSION BELOW]*

---

- Par un "corpus", on entend un ensemble des documents liés par une problématique ou un sujet d'étude commun.
- Par un "jeu de données", on entend un ensemble des documents, vue alors comme des données, d'un corpus.
- La différence entre un "corpus" et un "jeu de données" consiste dans la perspective à travers laquelle chaque élément de l'ensemble est abordé. Dans la perspective "historique", chaque élément est un document ; dans la perspective "informatique", chaque élément est une donnée.

---

## Information générale

### Intitulé du jeu de données

Castellanie. Comptes des châtellenies savoyardes

### Auteur(s) du jeu de données (affiliation)

- Marjorie Burghart (CNRS, CIHAM-UMR 5648)
- Frédéric Chartrain (CNRS, CIHAM-UMR 5648)
- Jean-Louis Gaulin (Université Lyon 2, CIHAM-UMR 5648)
- Florian Gonnet (Université Lyon 2, CIHAM-UMR 5648)
- Christian Guilleré (Université de Savoie Mont-Blanc, LLSETI, EA 3706)
- Alain Kersuzan (Université Lyon 2, CIHAM-UMR 5648)
- Nils Mantilleri (Université Lyon 2, CIHAM-UMR 5648)
- Jean-Michel Poisson (EHESS, CIHAM-UMR 5648)
- Marianne Ronot (Université de Savoie Mont-Blanc, LLSETI, EA 3706)

### Date de la première mise en ligne (des données) (AAAA-MM-JJ)

2021-05-12

### Contributeur(s) (affiliation, rôle)

- Jean-Louis Gaulin (Université Lyon 2, CIHAM-UMR 5648) : Project leader
- Christian Guilleré Guilleré (Université de Savoie Mont-Blanc, LLSETI, EA 3706) : Project leader
- Emilie Volpi (Avignon Université, CIHAM-URM 5648) : Project manager
- Noémie Lacroix (Stage CIHAM-UMR 5648) : Project member

### Financement(s)

- 2003-2007: ACI Histoire des Savoirs, Projet Ecrits pragmatiques et communication au Moyen Âge, dir. N. Bériou (2003-2007).
- 2006-2011: Cluster 13 Culture, Patrimoine, Création de la Région Rhône-Alpes (2006-2011).
- 2010-2015: ANR Blanc Genèse médiévale d'une méthode administrative. Formes et pratiques de la comptabilité dans les principautés du sud-est de la France (Dauphiné, Provence, Savoie, Venaissin - Xllle-XVe s.), coord. A. Jamme (CNRS, CIHAM-UMR 5648).
- 2019-2020: stages (CIHAM- UMR 5648).

### Description et présentation du corpus et du jeu de données

Le site Comptes de châtellenies castellanie.net a pour vocation de mettre à disposition du public la documentation comptable des anciens Etats de Savoie. L'objectif est de rendre consultable sur un site unique cette abondante documentation actuellement répartie dans plusieurs dépôts d'archives. 
Le site donne accès aux comptes de châtellenies du XIIIe siècle conservés aux Archives départementales de Savoie (dont ils constituent un des fonds les plus emblématiques), aux Archives départementales de la Côte-d'Or (qui conservent les comptes des châtellenies bressanes). Il donnera accès aussi aux comptes des localités aujourd'hui situées en Italie et en Suisse qui sont conservés à l’Archivio di Stato di Torino. 
Au fur et à mesure d’un patient travail de transcription et d’annotation, les éditions en format XML de la partie la plus ancienne du corpus (avant 1300) sont mises en ligne en accès libre.  

---

## Données

### Langues

#### Langues des données

 - Latin

### Formats et logiciels

#### Formats des données (FAIR I1)

 - XML

#### Logiciels utilisés (nom, version, système d’exploitation) (FAIR I1)

 N’importe quel logiciel capable lire les données XML.

#### Motivation des choix des formats et des logiciels (FAIR I1)

Le format XML est largement utilisé par l'encodage des données numériques textuelles en histoire.

### Provenance

#### Provenance et historique des données (FAIR R.1.2)

Toutes les données proviennent du site [Comptes des châtellenies savoyardes” (castellanie.net)](http://castellanie.net)

### Standard et documentation

#### Standards et conventions utilisées pour les données (FAIR R1.3)

XML TEI P5

#### Renvoi vers documentation / vocabulaire utilisés (FAIR I2)

[TEI P5 Guidelines](https://tei-c.org/guidelines/p5/)

### Droits et licences

#### Droit d'accès et licence des données (FAIR R1.1)

Creative Commons Attribution 4.0 International

### Données liées

#### Données liées (FAIR I3)

Aucune donnée liée.

---

# DATASET DESCRIPTION

*ENGLISH VERSION [VERSION FRANÇAISE PLUS HAUT]*

---

- By a "corpus", we mean a set of documents linked by a common problem or subject of study.
- By a "dataset", we mean a set of documents, seen then as data, of a given corpus.
- The difference between a "corpus" and a "dataset" is in the point of view through which each element of the set is approached. From the "historical" point of view, each element is a document; from the "digital" one, each element is a data. 

---

## General Information

### Title of the dataset

Castellanie. Comptes des châtellenies savoyardes

### Author(s) of the dataset (affiliation)

- Marjorie Burghart (CNRS, CIHAM-UMR 5648)
- Frédéric Chartrain (CNRS, CIHAM-UMR 5648)
- Jean-Louis Gaulin (Université Lyon 2, CIHAM-UMR 5648)
- Florian Gonnet (Université Lyon 2, CIHAM-UMR 5648)
- Christian Guilleré (Université de Savoie Mont-Blanc, LLSETI, EA 3706)
- Alain Kersuzan (Université Lyon 2, CIHAM-UMR 5648)
- Nils Mantilleri (Université Lyon 2, CIHAM-UMR 5648)
- Jean-Michel Poisson (EHESS, CIHAM-UMR 5648)
- Marianne Ronot (Université de Savoie Mont-Blanc, LLSETI, EA 3706)

### Date of the first upload (of dataset) (YYYY-MM-DD)

2021-05-12

### Contributor(s) (affiliation, role)

- Jean-Louis Gaulin (Université Lyon 2, CIHAM-UMR 5648) : Project leader
- Christian Guilleré Guilleré (Université de Savoie Mont-Blanc, LLSETI, EA 3706) : Project leader
- Emilie Volpi (Avignon Université, CIHAM-URM 5648) : Project manager
- Noémie Lacroix (Stage CIHAM-UMR 5648) : Project member

### Funding(s)

- 2003-2007: ACI Histoire des Savoirs, Projet Ecrits pragmatiques et communication au Moyen Âge, dir. N. Bériou (2003-2007).
- 2006-2011: Cluster 13 Culture, Patrimoine, Création de la Région Rhône-Alpes (2006-2011).
- 2010-2015: ANR Blanc Genèse médiévale d'une méthode administrative. Formes et pratiques de la comptabilité dans les principautés du sud-est de la France (Dauphiné, Provence, Savoie, Venaissin - Xllle-XVe s.), coord. A. Jamme (CNRS, CIHAM-UMR 5648).
- 2019-2020: stages (CIHAM- UMR 5648).

### Description and presentation of the corpus and data

Le site Comptes de châtellenies castellanie.net a pour vocation de mettre à disposition du public la documentation comptable des anciens Etats de Savoie. L'objectif est de rendre consultable sur un site unique cette abondante documentation actuellement répartie dans plusieurs dépôts d'archives. 
Le site donne accès aux comptes de châtellenies du XIIIe siècle conservés aux Archives départementales de Savoie (dont ils constituent un des fonds les plus emblématiques), aux Archives départementales de la Côte-d'Or (qui conservent les comptes des châtellenies bressanes). Il donnera accès aussi aux comptes des localités aujourd'hui situées en Italie et en Suisse qui sont conservés à l’Archivio di Stato di Torino. 
Au fur et à mesure d’un patient travail de transcription et d’annotation, les éditions en format XML de la partie la plus ancienne du corpus (avant 1300) sont mises en ligne en accès libre.  

---

## Data

### Languages

#### Data languages

 - Latin

### Formats and software

#### Data formats (FAIR I1)

 - XML

#### Software used (name, version, operating system) (FAIR I1)

Any software able to read XML files.

#### Motivation behind of formats and software choices (FAIR I1)

XML format is widely used for encoding textual numeric data in the humanities and social sciences .

### Origin

#### Provenance and history of data (FAIR R.1.2)

All data comes from the website [Comptes des châtellenies savoyardes” (castellanie.net)](http://castellanie.net)

### Standard and documentation

#### Standards and conventions used for data (FAIR R1.3)

XML TEI P5

#### Reference to used documentation and vocabulary (FAIR I2)

[TEI P5 Guidelines](https://tei-c.org/guidelines/p5/)

### Rights and licences

#### Right of access and data usage license (FAIR R1.1)

Creative Commons Attribution 4.0 International

### Linked data

#### Linked data (FAIR I3)

No linked data.
